{
  "id": "bernard_1faf",
  "name": "Bernard Jones",
  "handle": "bernard",
  "gender": "male",
  "description": "male from Nigeria who is a bodybuilder",
  "tags": [
    "gym_bro",
    "bodybuilding",
    "nutritional science",
    "biohacking",
    "sports cars",
    "watching mma",
    "cooking",
    "investing"
  ],
  "avatar_url": "/media/bernard_1faf/avatar.webp?t=1769766622",
  "banner_url": "/media/bernard_1faf/banner.webp?t=1769766630",
  "videos": [
    "/media/bernard_1faf/videos/01_smile_reveal.mp4?t=1769766638"
  ],
  "images": [
    "/media/bernard_1faf/images/01_mid_mid_neutral.webp",
    "/media/bernard_1faf/images/02_image.webp",
    "/media/bernard_1faf/images/03_image.webp",
    "/media/bernard_1faf/images/04_image.webp",
    "/media/bernard_1faf/images/05_image.webp",
    "/media/bernard_1faf/images/06_image.webp",
    "/media/bernard_1faf/images/07_image.webp",
    "/media/bernard_1faf/images/08_image.webp",
    "/media/bernard_1faf/images/09_image.webp",
    "/media/bernard_1faf/images/10_image.webp",
    "/media/bernard_1faf/images/11_image.webp",
    "/media/bernard_1faf/images/12_image.webp",
    "/media/bernard_1faf/images/13_image.webp",
    "/media/bernard_1faf/images/14_image.webp",
    "/media/bernard_1faf/images/15_image.webp",
    "/media/bernard_1faf/images/16_image.webp",
    "/media/bernard_1faf/images/17_image.webp",
    "/media/bernard_1faf/images/18_image.webp",
    "/media/bernard_1faf/images/19_image.webp",
    "/media/bernard_1faf/images/20_image.webp",
    "/media/bernard_1faf/images/21_image.webp",
    "/media/bernard_1faf/images/22_image.webp",
    "/media/bernard_1faf/images/23_image.webp",
    "/media/bernard_1faf/images/24_image.webp",
    "/media/bernard_1faf/images/25_image.webp",
    "/media/bernard_1faf/images/26_image.webp",
    "/media/bernard_1faf/images/27_image.webp",
    "/media/bernard_1faf/images/28_image.webp",
    "/media/bernard_1faf/images/29_image.webp",
    "/media/bernard_1faf/images/30_image.webp",
    "/media/bernard_1faf/images/31_image.webp",
    "/media/bernard_1faf/images/32_image.webp",
    "/media/bernard_1faf/images/33_image.webp",
    "/media/bernard_1faf/images/34_image.webp",
    "/media/bernard_1faf/images/35_image.webp",
    "/media/bernard_1faf/images/36_image.webp",
    "/media/bernard_1faf/images/37_image.webp",
    "/media/bernard_1faf/images/38_image.webp",
    "/media/bernard_1faf/images/39_image.webp",
    "/media/bernard_1faf/images/41_image.webp",
    "/media/bernard_1faf/images/41_image.webp",
    "/media/bernard_1faf/images/50_image.webp",
    "/media/bernard_1faf/images/51_image.webp",
    "/media/bernard_1faf/images/53_image.webp",
    "/media/bernard_1faf/images/54_image.webp",
    "/media/bernard_1faf/images/55_image.webp",
    "/media/bernard_1faf/images/56_image.webp",
    "/media/bernard_1faf/images/57_image.webp",
    "/media/bernard_1faf/images/58_image.webp",
    "/media/bernard_1faf/images/59_image.webp",
    "/media/bernard_1faf/images/60_image.webp",
    "/media/bernard_1faf/images/61_image.webp"
  ],
  "created_at": "2026-01-30T02:48:01.605637-07:00",
  "dir_name": "bernard_1faf"
}